/* Mitarbeiter-Homepage / Staff Homepage */

div.staffIntro {
}

img.staffPicture {
  display:block;
  float:left;
  margin-right: 2em;
  margin-bottom: 2em;
  height: 200px;
}

img.staffPictureTiny {
  height: 40px;
  transition: transform 0.8s;
}

img.staffPictureTiny:hover {
  transform: scale(4.0, 4.0) translate(15px, 0px);
  cursor: zoom-in;
}

div.staffContact {
  text-align:left;
  margin-bottom: 2em; /* Auch Abstand, wenn keine Foto */
}

div.staffContact .address {
  margin:0 0 15px 0; padding:0;
}

div.staffContact .contact {
  margin:0 0 4px 0; padding:0; vertical-align:top;
}

#content #text {
  overflow: hidden;
}

/* VerÃ¶ffentlichungen / Publications */
.publist {
  margin-bottom: 1.5em;
}
.pubentry {
  padding: 0.8em 0;
}
.pubentry:nth-child(odd) {
  background-color: #E6E6E6;
}
.pubentry > span {
  display: block;
}
.pubauthor {
  font-variant: small-caps;
}
.pubtitle {
  font-style: italic;
}
.pubinfo {
  padding-left: 2em;
  font-size: smaller;
}

/* Lebenslauf / CV */
dl.cv dt {
  font-weight: normal;
  clear: both;
  float: left;
}

dl.cv dd {
  margin-left: 12em;
}


/* Liste mit VortrÃ¤gen / List of talks */
.talklist {
  margin-bottom: 1.5em;
}
.talk {
  padding: 0.8em 0;
}
.talk > span {
  display: block;
}
.talk:nth-child(odd) {
  background-color: #E6E6E6;
}
.talk .talktitle {
  font-variant: small-caps;
}
.talk .talkinfo {
  font-style: italic;
  padding-top: 0.2em;
}


/* Toggle-Objekte */
.toggleMe { /* Maus-Cursor wie bei Links */
  cursor: pointer;
}

.toggleMeTarget { /* Ziele initial verbergen */
  display: none;
}


.kleingedrucktes {
  font-size: smaller;
}

